RubyGems Navigation menu

mccloud 0.1.1

Use the same simple commandline api to manage cloud interfaces

Versionen:

  1. 0.1.1 - December 01, 2014 (76,5 KB)
  2. 0.0.28 - August 28, 2014 (76,5 KB)
  3. 0.0.27 - April 16, 2014 (76,5 KB)
  4. 0.0.26 - April 16, 2014 (76,5 KB)
  5. 0.0.25 - April 14, 2014 (76,5 KB)
Zeige alle Versionen (29 total)

Runtime Abhängigkeiten (10):

  • ansi >= 0
  • fog ~> 1.25.0
  • highline ~> 1.6.1
  • i18n >= 0
  • json >= 0
  • net-scp >= 0
  • net-ssh >= 2.2.2
  • net-ssh-multi >= 0
  • popen4 ~> 0.1.2
  • thor >= 0.14.6
  • Development Abhängigkeiten (4):

  • bundler >= 1.0.0
  • rake ~> 0.9
  • ruby-libvirt ~> 0.4.0
  • vagrant ~> 0.8.1
  • Besitzer:

    Autoren:

    • Patrick Debois

    SHA 256-Prüfsumme:

    6f0b1d932094d5ea00d2e472b039731857874db71065bde786c8483e4510f239

    Downloads insgesamt 65.522

    Für diese Version 2.210

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: